{
    "dc_identifier": "nl.gm0230.2c.2021.3603111-8",
    "dc_title": "Beeldvorming 2021-06-21 - Voortgangsrapportage grote projecten (alleen RO en Financiën)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Elburg op 2021-06-21. Onderdeel: Voortgangsrapportage grote projecten (alleen RO en Financiën).",
    "dc_source": "https://elburg.bestuurlijkeinformatie.nl/Agenda/Index/23db1238-065c-4052-8d62-5fc935838988",
    "dc_publisher": "gm0230",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "15",
    "foi_retrievedDate": "2026-02-07",
    "foi_publishedDate": "2021-06-21",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Elburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Elburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "64",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0230.2c.2021.3603111-8",
    "dc_externalIdentifier": "3603155",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-21",
    "foi_meetingNumber": "3603111",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "3.6",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0230.2c.2021.3603111-8.doc.1",
            "dc_title": "collegevoorstel voortgangsrapportages hoofddosiers maart 2021.docx",
            "foi_fileName": "collegevoorstel%20voortgangsrapportages%20hoofddosiers%20maart%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=e51787f2-874f-49bb-9511-5405918ada2f"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2021.3603111-8.doc.2",
            "dc_title": "Voortgangsrapportage hoofddossier SOE laatste.docx",
            "foi_fileName": "2021%2003%20Voortgangsrapportage%20hoofddossier%20SOE%20laatste.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=2ded909e-b5c0-461c-a7fd-5c3c03c54710"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2021.3603111-8.doc.3",
            "dc_title": "Voortgangsrapport Grote Woningbouwprojecten voorjaar 2021.docx",
            "foi_fileName": "20210316%20Voortgangsrapport%20Grote%20Woningbouwprojecten%20voorjaar%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=21052321-4a4c-48c0-afd9-e22ba19a1702"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2021.3603111-8.doc.4",
            "dc_title": "voortgangsrapport Bestuurlijke samenwerking voorjaar 2021 versie 2 (Piet Wanrooij).docx",
            "foi_fileName": "voortgangsrapport%20Bestuurlijke%20samenwerking%20voorjaar%202021%20versie%202%20%28Piet%20Wanrooij%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=6fb364b4-339e-4a78-8981-7420212f4ae9"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2021.3603111-8.doc.5",
            "dc_title": "voortgangsrapport centrumgebied t Harde voorjaar 2021.docx",
            "foi_fileName": "voortgangsrapport%20centrumgebied%20t%20Harde%20voorjaar%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=31b58772-a35d-4a55-a50e-e16c1eb5e3d9"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2021.3603111-8.doc.6",
            "dc_title": "voortgangsrapport Herontwikkeling havengebied Elburg voorjaar 2021.pdf",
            "foi_fileName": "voortgangsrapport%20Herontwikkeling%20havengebied%20Elburg%20voorjaar%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=7ee57172-c6fd-42bf-aa17-ddcee88ce632"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2021.3603111-8.doc.7",
            "dc_title": "voortgangsrapport Omgevingswet voorjaar 2021.docx",
            "foi_fileName": "voortgangsrapport%20Omgevingswet%20voorjaar%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=d84a5a51-321a-47e3-8fbe-aa36e36debef"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2021.3603111-8.doc.8",
            "dc_title": "Voortgangsrapportage project Grip op uitgaven Jeugd.pdf",
            "foi_fileName": "Voortgangsrapportage%20project%20Grip%20op%20uitgaven%20Jeugd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=d3c08f6d-6454-4957-a694-f3c32974381f"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2021.3603111-8.doc.9",
            "dc_title": "210614 Raadsbrief Concept jaarcijfes Jeugdhulp 2020.pdf",
            "foi_fileName": "210614%20Raadsbrief%20Concept%20jaarcijfes%20Jeugdhulp%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=05df634d-fe13-4d48-8eba-998dfbdbaa7c"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2021.3603111-8.doc.10",
            "dc_title": "210614 Collegevoorstel Concept jaarcijfers Jeugdhulp 2020.pdf",
            "foi_fileName": "210614%20Collegevoorstel%20Concept%20jaarcijfers%20Jeugdhulp%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=9e125aa9-f7e3-45a1-981b-f0ea2e1f6e9b"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2021.3603111-8.doc.11",
            "dc_title": "210608 Raadsbrief Aanvullende documenten bij projectrapportage Grip op uitgaven Jeugd.pdf",
            "foi_fileName": "210608%20Raadsbrief%20Aanvullende%20documenten%20bij%20projectrapportage%20Grip%20op%20uitgaven%20Jeugd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=19280f4b-65e3-4dc6-a233-c483b28211db"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2021.3603111-8.doc.12",
            "dc_title": "210608 Raadsbrief bijlage Jaarverslag 2020 Jeugdhulp.versie1.31mei2021.pdf",
            "foi_fileName": "210608%20Raadsbrief%20bijlage%20Jaarverslag%202020%20Jeugdhulp.versie1.31mei2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=59e26505-83d2-433f-bbe9-bc666e3c5416"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2021.3603111-8.doc.13",
            "dc_title": "210608 Raadsbrief BIJLAGE gemeente Elburg inzake Jaarverslag 2020  Meerinzicht Jeugd.pdf",
            "foi_fileName": "210608%20Raadsbrief%20BIJLAGE%20gemeente%20Elburg%20inzake%20Jaarverslag%202020%20%20Meerinzicht%20Jeugd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=b807af03-1558-49ea-bab7-34c8ffe5c8d0"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2021.3603111-8.doc.14",
            "dc_title": "210608 Raadsbrief bijlage Herberekening bezuiniging Grip op Uitgaven Jeugd.pdf",
            "foi_fileName": "210608%20Raadsbrief%20bijlage%20Herberekening%20bezuiniging%20Grip%20op%20Uitgaven%20Jeugd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=7359b254-ff1f-44aa-8d20-c78a1a2c7ba0"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2021.3603111-8.doc.15",
            "dc_title": "210608 Raadsbrief bijlage 1e prognose programmakosten jeugdhulp 2021  EHZNEO.pdf",
            "foi_fileName": "210608%20Raadsbrief%20bijlage%201e%20prognose%20programmakosten%20jeugdhulp%202021%20%20EHZNEO.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=1fa7651d-26f8-4b3a-8c45-f152c13afc33"
        }
    ]
}